[Sec] DC++ 0.75 and older vulnerable to bzip2 filelist bomb

See DC++ 0.75 and older vulnerable to bzip2 filelist bomb.